Your submission was sent successfully! Close

CVE-2004-0981

Published: 9 February 2005

Buffer overflow in the EXIF parsing routine in ImageMagick before 6.1.0 allows remote attackers to execute arbitrary code via a certain image file.

Priority

Unknown

Status

Package Release Status
graphicsmagick
Launchpad, Ubuntu, Debian
dapper Does not exist

edgy
Released (1.1.7-8)
feisty
Released (1.1.7-8)
upstream Needs triage

imagemagick
Launchpad, Ubuntu, Debian
dapper
Released (6.2.4.5-0.6ubuntu0.6)
edgy
Released (6.2.4.5.dfsg1-0.10ubuntu0.3)
feisty
Released (6.2.4.5.dfsg1-0.14ubuntu0.1)
upstream Needs triage